2607706 - XSA upgrade fails - Cannot resume failed upgrade | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2607706 - XSA upgrade fails - Cannot resume failed upgrade

Symptom

After failed XSA update, you start to update your system to a higher XSA version.

  • You can see following entries in hdblcm.log file:

INFO : Installation failed
INFO : Configuration error (batch made)
INFO : Cannot resume failed upgrade: wrong version (1.0.65.293669)
INFO : SAP HANA XS RUNTIME installation kit '1.00. 00 .288028' required

  • In higher versions you can see entries in hdblcm.log:

ERR : Update of SAP HANA Database components failed.
INFO: Summary of critical errors
ERR : Update of SAP HANA Database components failed.
ERR : Update of SAP HANA XS Advanced Runtime failed
INFO: Installation failed
INFO: running in batch mode
INFO: Cannot resume failed upgrade: wrong version (1.0.66.294915)
INFO: SAP HANA XS RUNTIME installation kit '1.0.70.297980' required


Read more...

Environment

SAP HANA Extended Application Services

Product

SAP HANA, enterprise extended edition all versions

Keywords

Installation, failed, upgrade, wrong version, hdblcm.log, installation kit, required, XSA, Update, SAP HANA, XS, Advanced, Runtime, Extended, Application Services , KBA , BC-XS-RT , OP Runtime / XS Controller , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.